
const { gis } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.set("Content-Type", "application/geo+json");
		res.status(200).send(await gis.project.bbox(req.params.project));
		next();
	} catch (err) {
		next(err);
	}

};
